sound_pack.ba_mutsuki_pack.desc=§7I'm too lazy to write anything
sound_pack.ba_mutsuki_pack.name=Blue Archive Mutsuki voice pack
maid_pack.ba_mutsuki_pack.desc=§7I'm too lazy to write anything
maid_pack.ba_mutsuki_pack.name=Blue Archive Mutsuki
model.ba_mutsuki_pack.ba_mutsuki.name=Mutsuki
model.ba_mutsuki_pack.ba_mutsuki.desc=§7I'm too lazy to write anything
